version: "3.8"
services:
  transformers-wav2vec2for_ctc:
    image: docker-registry.theliver.pl/transformers-wav2vec2for_ctc:1.0
    container_name: transformers-wav2vec2for_ctc
    volumes:
      - ./models:/models
    ports:
      - 5003:5000
    environment:
      - AUTH_TOKEN=test1234
      - MODEL_ID=jonatasgrosman/wav2vec2-large-xlsr-53-polish
      - SAMPLING_RATE=16000